@import "../../styles/_keyframes.scss";
@import "../../styles/_typefaces.scss";
@import "../../styles/_variables.scss";

// Content header.
.content_header {
	position: relative;
	margin: 1.5rem 0 0;
	display: flex;
	justify-content: center;

	// Month.
	> .month {
		animation: fade_in 1s ease-out;
		transition: color 1s ease;
	}

	// Time.
	> .time {
		position: absolute;
		bottom: 1.15rem;
		right: 0;

		animation: fade_in 1s ease-out;
		transition: color 1s ease;
	}
}